Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 02:37:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Contacted

I would like to complain regarding about my order # 9640299187. I purchased
the pomade not the pencil liner, secondly it’s clearly mention buy2 get 1
but when i buy 2, I didn’t get any 1 extra in both bourjois face powder and
rimmel eyebrow pencil.

Could you please kindly take an action on this matter? Because it’s really
disappointing.

Below is the attachment of the photo which I order and which I received.

Thank you
Alma Sioson

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209504